body {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	background-color:#252d54;
	padding:0px;
	margin:0px;
	background-image:url(../images/background.jpg);
	background-repeat:repeat-x;
}


/************* counterclass styles ****************/

.counterclass{
	z-index:1;
}

/************* counter styles ****************/

.counter{
	position:absolute;
	top:0px;
	right:0px;
	text-align:right;
	z-index:1;	
}

/************* countercover styles ****************/

.countercover{
	position:absolute;
	top:0px;
	right:0px;
	height:20px;
	width:60px;
	float:right;
	z-index:2;	
}



/************* mainbody styles ****************/

.mainbody{
	margin-top:6px;
	width:800px;
	height:auto;
	background-color:#ffffff;
	z-index:3;	
}

/************* header styles ****************/

.header{
	width:800px;
	height:93px;
	background-color:#ffffff;
	background-image:url(../images/header.jpg);
	background-repeat:no-repeat;
	text-align:left;
	z-index:3;
}

/************* global_nav styles ****************/

.global_nav{
	width:800px;
	height:21px;
	background-color:#ffffff;
	background-image:url(../images/global_nav.jpg);
	background-repeat:no-repeat;
	font-size: 12px;
	text-align: left;
	white-space: nowrap;
	font-weight: normal;
	padding-top:6px;
}

.global_nav li{
	display: inline;
	list-style-type: none;
	padding-left: 8px;
	color:#999999;
}

a.global_navlinks:link{
	color: #333333;
	font-weight:normal;	
	text-decoration: none;
}


a.global_navlinks:visited{
	color: #333333;
	font-weight:normal;	
	text-decoration: none;
}

a.global_navlinks:hover{
	color: #FFFFFF;
	font-weight:normal;
}

/************* main_pics styles ****************/

.main_pics{
	width:800px;
	height:200px;
	background-color:#cccccc;


}

/************* main_content styles ****************/

.main_content_back{
	width:800px;
	background-color:#ffffff;
	background-image:url(../images/main_content2.jpg);
	background-repeat:repeat-y;
	float:left;
}

/************* main_content styles ****************/

.main_content_back1{
	width:800px;
	background-color:#ffffff;
	background-image:url(../images/main_content2.jpg);
	background-repeat:repeat-y;
	float:left;
}

/************* main_content styles ****************/

.main_content_back2{
	width:800px;
	background-color:none;
	background-image:url(../images/main_content1.jpg);
	background-repeat:no-repeat;
	float:left;
}

/************* subnav_back styles ****************/

.subnav_back{
	width:164px;
	height:auto;
	margin-top:70px;
	float:left;

}


/************* subnav styles ****************/


.subnav{
	font-size: 12px;
	text-align: left;
	font-weight:normal;
	position: relative;
}

.subnav li{
	padding-bottom: 5px;
	padding-top:5px;
	list-style:none;
	background-color:#515463;
	margin-top:4px;
	margin-bottom:4px;
	margin-left:12px;
	margin-right:10px;
	padding-left:6px;
	list-style-position:outside;
	border-top-width:1px;
	border-top-color:#333333;
	border-top-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#CCCCCC;
	border-bottom-style:solid;

}

a.subnavlinks:link{
	color: #999999;
	font-weight:normal;	
	text-decoration: none;
}


a.subnavlinks:visited{
	color: #999999;
	font-weight:normal;
	text-decoration: none;
}

a.subnavlinks:hover{
	color: #FFFFFF;
	font-weight:normal;
}

/************* main_text_back styles ****************/

.main_text_back{
	width:635px;
	height:auto;
	float:right;

}

/************* main_title styles ****************/

.main_title{
	width:635px;
	height:30px;
	padding-top:15px;
	padding-bottom:20px;
	text-align:left;
	font-size:18px;
	color:#666666;

}

/************* main_text styles ****************/

.main_text{
	width:600px;
	height:auto;
	text-align:justify;
	padding-left:10px;
	padding-right:25px;
	padding-top:8px;
	padding-bottom:10px;
	font-size:12px;
	text-align:justify;
	line-height:1.5;
	color:#333333;
}

h1{
	font-size:14px;
	color:#333333;
	font-weight:bold;
}

h2{
	font-size:12px;
	color:#333333;
	font-weight:bold;
}

h5{
	font-size:12px;
	color:#333333;
	font-weight:bold;
	margin-bottom:-2px;
}



.main_text li{
	font-size:12px;
	color:#000000;
	line-height:1.5;
}

a.main_textlinks:link{
	color: #0033FF;
	font-weight:normal;	
	text-decoration: none;
}


a.main_textlinks:visited{
	color: #0033FF;
	font-weight:normal;
	text-decoration: none;
}

a.main_textlinks:hover{
	color: #33CCFF;
	font-weight:normal;
}



/************* copyright styles ****************/

.copyright{
	width:788px;
	text-align:right;
	font-size:10px;
	color: #999999;
	background-color:#FFFFFF;
	clear:both;
	border-top-width:1px;
	border-top-color:#999999;
	border-top-style:solid;
	padding-right:12px;
	padding-top:1px;
	padding-bottom:1px;
	visibility:hidden;
}

.copyright a:link, a:visited{
	color: #999999;
	text-decoration: none;
}

.copyright a:hover{
	color: #333333;
	text-decoration: underline;	
}

/************* images styles ****************/

.img_left{
	padding: 3px 10px 3px 0px;
	margin: 3px 6px 3px 0px;
	float: left;
}

.img_right{
	padding: 3px 0px 3px 10px;
	margin: 3px 6px 3px 0px;
	float: right;

}

/************* backtotop styles ****************/


a.backtotop:link{
	clear:both;
	color: #666666;
	font-size:10px;
	font-weight:normal;	
	text-decoration: none;
}

a.backtotop:visited{
	color: #666666;
	font-size:10px;
	font-weight:normal;	
	text-decoration: none;
}

a.backtotop:hover{
	color: #CC00CC;
	font-size:10px;
	font-weight:normal;
}

.mainbody .header .main_content_back1 .main_content_back2 .main_text_back .main_text p a {
	color: #00F;
}
